FLAG always

STAR 0
FLAG faraway
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
GFXP misc/jumpgate.jpg
DISP 1
ACTN popup break
TITL Jump Gate
TEXT You find a working Jump Gate, which you can use to travel by hyperspace to another Jump Gate.  Do you wish to activate it?
YSNO 1 2
END PAGE

PAGE 1
TPOS -1 2
ACTN break
MUSC misc/vortex.ogg
END PAGE

PAGE 2
ACTN break
TITL Jump Gate
TEXT Jump gates are large devices of ancient and unknown origin which create connections through hyperspace to enable faster-than-light travel.
END PAGE

PAGE 3
DISP 1
ACTN popup break
TITL Gate Failure
TEXT For some reason, the gate activation sequence aborted and you were unable to use it.
XPLR 0 1
END PAGE
